FishOutFishOut

List API credentials

GET/orgs/{organizationId}/credentials

List API credentials using current organization authority.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length <= 200

Query Parameters

limit?integer
Range1 <= value <= 100
Default50
cursor?string
Length1 <= length <= 2048

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/credentials"
{  "data": [    {      "id": "string",      "name": "string",      "prefix": "string",      "organizationId": "string",      "permissions": [        "read"      ],      "projectAccess": "all",      "projectIds": [        "string"      ],      "expiresAt": "2019-08-24T14:15:22Z",      "revokedAt": "2019-08-24T14:15:22Z",      "property1": "string",      "property2": "string"    }  ],  "meta": {    "requestId": "string",    "replayed": true,    "nextCursor": "string"  }}